Messages
Like Message
Likes a message in a conversation. The like is visible to both parties. Requires permission api_messages_like.
https://public-api.buffmetrics.comPOST/v1/{account_id}/messages/{message_id}/like
Bearer
Authorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
message_id*integerMessage ID to like.
Request Body
application/jsonwithUserId*stringFan/user ID — the other participant in the conversation.
curl --request POST "https://public-api.buffmetrics.com/v1/acct_XXXXX/messages/XXXXX/like" \
--header "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
--data '{
"withUserId": 100000003
}'Response
200{
"data":{
"withUserId":100000003
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}